
pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven { url "https://jitpack.io" }
        maven { url 'https://s01.oss.sonatype.org/service/local/repositories/snapshots/content/' }

        maven {
            url = uri("https://artifact.bytedance.com/repository/pangle/")
        }
        // mintegral
        maven {
            url = uri("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")
        }
        // topon
        maven {
            url  = uri("https://jfrog.anythinktech.com/artifactory/overseas_sdk")
        }
    }
}

rootProject.name = "VidiDin-android"


apply from: "./core/core.includes.gradle"
apply from: "./youtube/youtube.includes.gradle"
include ':app'


include ':bill'
include ':base'
include ':notification'
include ':StatisticReporter'
